Subject: Re: linux-next: manual merge of the usb tree

From: Greg KH <[email-masked]>
Date: Tue, 15 Jul 2008 19:30:13 -0700

On Wed, Jul 16, 2008 at 12:02:19PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb tree got a conflict in
> drivers/usb/serial/io_ti.c between commit
> d12b219a228efe92f0778ed3af21305e65fbb052 ("edgeport-ti: use
> request_firmware()") from Linus' tree and commit
> 1f023570c8d00d3511799ccad21dc3525a6160e1 ("USB: io_ti: FIrst cut at a big
> clean up") from the usb tree.
> 
> This conflict used to be in the firmware tree and my solution then was to
> remove the commit now in Linus' tree because the fixup was going to take
> to long.  Now my solution is to remove the commit from the usb tree.

I'll fix this up by hand, I'm lagging right now due to work issues (am
traveling right now), but hope to get this cleaned up by Friday so that
I can push the USB and driver core trees to Linus by then.

thanks for the heads up and sorry to cause you problems here.  Keep up
the great work.

greg k-h